
		<script src="src/js/scriptPHP.js"></script>
		<script src="src/js/cursor.js"></script>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
		
<!-- BACK TO TOP START -->

		<div id="backToTop" class="back-to-top-wrap back-to-top-wrap--hidden">
			<a class="btn border border--inverted back-to-top-btn" href="#pageTop" title="Back to top">Back to top</a>
		</div>
	</body>
</html>

